package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

public class OpenStaffLicenseDTO implements Serializable {

    private int total ;
    private int gicTotal ;
    private int useNum ;
    private int validNum ;

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public int getGicTotal() {
        return gicTotal;
    }

    public void setGicTotal(int gicTotal) {
        this.gicTotal = gicTotal;
    }

    public int getUseNum() {
        return useNum;
    }

    public void setUseNum(int useNum) {
        this.useNum = useNum;
    }

    public int getValidNum() {
        return validNum;
    }

    public void setValidNum(int validNum) {
        this.validNum = validNum;
    }
}
